@media print{

	

	#globalNav{display: none !important;}

	#parkScroller .jcarousel-item {display: none !important;}

	.hideforprint{display:none !important;}

	}

	

@media screen{





img {border:0;}



.hide, .hidden {display:none;}

.clearFloats {clear:both !important; display:block !important; margin:0 !important; padding:0 !important;}





/*********************************************************************************/

/* Buttons							 					 */

/*********************************************************************************/



a.but {display:block;}

a.but span {display:none;}



a.parkInfo {background:url(../img/buttons/parkInfo.png) 0 0 no-repeat; width:114px; height:45px;}

a.parkInfo:hover {background-position:-114px 0; }

a.resortInfo {background:url(../img/buttons/resortInfo.png) 0 0 no-repeat; width:114px; height:45px;}

a.resortInfo:hover {background-position:-114px 0; }

a.attractionInfo {background:url(../img/buttons/attractionInfo.png) 0 0 no-repeat; width:129px; height:45px;}

a.attractionInfo:hover {background-position:-129px 0; }

a.buyTickets {background:url(../img/buttons/buyTickets.png) 0 0 no-repeat; width:114px; height:45px;}

a.buyTickets:hover {background-position:-114px 0; }

a.bookNow {background:url(../img/buttons/bookNow.png) 0 0 no-repeat; width:104px; height:45px;}

a.bookNow:hover {background-position:-104px 0; }

a.findoutmore {background:url(../img/buttons/findOutMore.png) 0 0 no-repeat; width:133px; height:40px;}

a.findoutmore:hover {background-position:-133px 0; }













/*********************************************************************************/

/* GlobalNav Top Bar					 					 */

/*********************************************************************************/

#globalNav {font-size:90%;}









/*********************************************************************************/

/* Home Nav Attractions Scroller							 					 */

/*********************************************************************************/

#parkScroller {width:780px; position:absolute; top:0em; left:50%; margin-left:-367px; text-align:left; z-index:100;}

.js-enabled #parkScroller {width:780px !important;}



#parkScroller h2 {width:112px; height:50px; display:block; margin:0; padding:0; text-indent:-999em;}

#parkScroller h2 a{width:112px; height:50px; display:block; margin:0; padding:0;}

#parkScroller h2.manlyfastferry a { background:url(../img/globalNav/manlyfastferry.jpg) 0 0 no-repeat}

#parkScroller h2.whalewatchingsydney a {background:url(../img/globalNav/whalewatchingsydney.jpg) 0 0 no-repeat}

#parkScroller h2.harbourhopper a {background:url(../img/globalNav/harbourhopper.jpg) 0 0 no-repeat}

#parkScroller h2.newyearseve {background:url(../img/globalNav/newyearseve.jpg) 0 0 no-repeat}

#parkScroller h2.sydneytohobart a {background:url(../img/globalNav/sydneytohobart.jpg) 0 0 no-repeat}

#parkScroller h2.australiaday a {background:url(../img/globalNav/australiaday.jpg) 0 0 no-repeat}

#parkScroller h2.bassandflinders a {background:url(../img/globalNav/bassandflinders.jpg) 0 0 no-repeat}

#parkScroller h2.bridgetobondi a {background:url(../img/globalNav/b2b.jpg) 0 0 no-repeat}



/* This <div> "jcarousel-container" is wrapped by jCarousel around the list*/

.jcarousel-container {position:relative;}

.jcarousel-clip {z-index:2; padding:0; margin:0; overflow:hidden; position:relative;}

.jcarousel-list {z-index:1; /*overflow:hidden;*/ position: relative; top: 0; left: 0; margin: 0; padding: 0;}

.jcarousel-list li, .jcarousel-item {float: left; list-style: none;  /* width: 75px; height: 75px; */}



/* The buttons are added dynamically by jCarousel*/

.jcarousel-next {z-index: 3; display: none;}

.jcarousel-prev {z-index: 3;display: none;}





#parkScroller .jcarousel-item-last h2 a {width:111px;}

#parkScroller .jcarousel-item-1 h2 a {width:111px; background-position: right 0; margin-left:1px;}

#parkScroller .parks-1 h2 a {width:110px; background-position: center 0;}



#parkScroller .jcarousel-container-horizontal {width:666px; padding:0 34px;}

#parkScroller .jcarousel-clip-horizontal {width:791px; margin:0 -1px; height:56px; background:url(../img/globalNav/parkScroller_bg.png) repeat-x 0 0;}

#parkScroller .expand {height:400px;}

#parkScroller .parks-7 {width:770px; padding:0 10px;}

#parkScroller .parks-6 {width:671px; padding:0 3px;}

#parkScroller .parks-5 {width:559px; padding:0 168px;}

#parkScroller .parks-4 {width:447px; padding:0 224px;}

#parkScroller .parks-3 {width:335px; padding:0 280px;}

#parkScroller .parks-2 {width:223px; padding:0 336px;}

#parkScroller .parks-1 {width:111px; padding:0 392px;}

#parkScroller .jcarousel-item {width:112px; height:49px;}

#parkScroller .jcarousel-item-placeholder {background:#fff; color:#000;}







/**  Buttons*/

#parkScroller .jcarousel-next-horizontal {position:absolute; top:0px; right: 0px; width: 33px; height: 56px; cursor: pointer; background: transparent url(../img/globalNav/next_arrow.png) no-repeat 0 0;}

#parkScroller .jcarousel-next-horizontal:hover {background-position: 0 -56px;}



#parkScroller .jcarousel-next-disabled-horizontal,

#parkScroller .jcarousel-next-disabled-horizontal:hover,

#parkScroller .jcarousel-next-disabled-horizontal:active {

    cursor: default;

    background-position: 0 -112px;

}



#parkScroller .jcarousel-prev-horizontal {position:absolute; top:0px; left:0px; width:33px; height:56px; cursor: pointer; background: transparent url(../img/globalNav/prev_arrow.png) no-repeat 0 0;}

#parkScroller .jcarousel-prev-horizontal:hover {background-position: 0 -56px;}



#parkScroller .jcarousel-prev-disabled-horizontal,

#parkScroller .jcarousel-prev-disabled-horizontal:hover,

#parkScroller .jcarousel-prev-disabled-horizontal:active{

    cursor: default;

    background-position: 0 -112px;

}

#parkScroller .noScroll, #parkScroller .noScroll:hover{cursor:default; background-position: 0 -112px;}





/**  Drop Down Boxes*/

ul#parksCarousel {margin:0; padding:0;}

#parkScroller li {position:relative; float:left; list-style:none; margin:0; padding:0}



#parkScroller span.dropArrow {display:block; width:300px; height:20px; background:url(../img/globalNav/parksDropArrow.png) 0 0 no-repeat; position:absolute; top:50px; left:6px; display:none;}

#parkScroller div.desc {width:240px; background: url(../img/globalNav/homeNav_drop_bg.png) 0 bottom no-repeat; position:absolute; top:50px; left:0px; padding:20px 30px 25px 30px; display:none;}



#parkScroller .flipDrop span.dropArrow {background:url(../img/globalNav/parksDropArrow2.png) 0 0 no-repeat; position:absolute; top:50px; right:-6px; left:auto;}

#parkScroller .flipDrop div.desc {right:0; left:auto;}



#parkScroller div.desc h3 { font-size:130%; margin:0; padding:0 0 0.5em 0; color:#0f85cb;}

#parkScroller div.desc p {margin:0; padding:0 0 1em 0}



#parkScroller div.desc .parkButtons {margin:0 -5px}

#parkScroller div.desc .parkButtons a {float:left;}

#parkScroller div.desc .parkButtons a.getTickets {float:right;}





/*********************************************************************************/

/* Home Nav Attractions Scroller - Melbourne				 					 */

/*********************************************************************************/



#parkScrollerMelb {width:960px; position:absolute; top:2em; left:50%; margin-left:-480px; text-align:left; z-index:100;}

.js-enabled #parkScrollerMelb {width:960px !important;}



#parkScrollerMelb h2 {width:112px; height:50px; display:block; margin:0; padding:0; text-indent:-999em;}

#parkScrollerMelb h2 a{width:112px; height:50px; display:block; margin:0; padding:0;}

#parkScrollerMelb h2.movieworld a { background:url(../img/globalNav/movieworld.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.seaworld a {background:url(../img/globalNav/seaworld.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.seaworldresort a {background:url(../img/globalNav/seaworldresort.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.wetnwild {background:url(../img/globalNav/wetnwild.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.paradisecountry a {background:url(../img/globalNav/paradisecountry.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.outbackspectacular a {background:url(../img/globalNav/outbackspectacular.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.sydneytower a {background:url(../img/globalNav/sydneytower.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.sydneyaquarium a {background:url(../img/globalNav/sydneyaquarium.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.sydneywildlifeworld a {background:url(../img/globalNav/sydneywildlifeworld.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.ocenaworldmanly a {background:url(../img/globalNav/oceanworldmanly.jpg) 0 0 no-repeat}

#parkScrollerMelb h2.melbourneaquarium a {background:url(../img/globalNav/melbourneaquarium.jpg) 0 0 no-repeat}



#parkScrollerMelb .jcarousel-item-last h2 a {width:111px;}

#parkScrollerMelb .jcarousel-item-1 h2 a {width:111px; background-position: right 0; margin-left:1px;}

#parkScrollerMelb .parks-1 h2 a {width:110px; background-position: center 0;}



#parkScrollerMelb .jcarousel-container-horizontal {width:894px; padding:0 33px;}

#parkScrollerMelb .jcarousel-clip-horizontal {width:896px; margin:0 -1px; height:56px; background:url(../img/globalNav/parkScroller_bg.png) repeat-x 0 0;}

#parkScrollerMelb .expand {height:400px;}

#parkScrollerMelb .parks-7 {width:783px; padding:0 56px;}

#parkScrollerMelb .parks-6 {width:671px; padding:0 112px;}

#parkScrollerMelb .parks-5 {width:559px; padding:0 168px;}

#parkScrollerMelb .parks-4 {width:447px; padding:0 224px;}

#parkScrollerMelb .parks-3 {width:335px; padding:0 280px;}

#parkScrollerMelb .parks-2 {width:223px; padding:0 336px;}

#parkScrollerMelb .parks-1 {width:111px; padding:0 392px;}

#parkScrollerMelb .jcarousel-item {width:112px; height:50px;}

#parkScrollerMelb .jcarousel-item-placeholder {background:#fff; color:#000;}





/*********************************************************************************/

/* Home Nav Attractions Scroller - Gold Coast				 					 */

/*********************************************************************************/



#parkScrollerGC {width:960px; position:absolute; top:2em; left:50%; margin-left:-480px; text-align:left; z-index:100;}

.js-enabled #parkScrollerGC {width:960px !important;}



#parkScrollerGC h2 {width:112px; height:50px; display:block; margin:0; padding:0; text-indent:-999em;}

#parkScrollerGC h2 a{width:112px; height:50px; display:block; margin:0; padding:0;}

#parkScrollerGC h2.movieworld a { background:url(../img/globalNav/movieworld.jpg) 0 0 no-repeat}

#parkScrollerGC h2.seaworld a {background:url(../img/globalNav/seaworld.jpg) 0 0 no-repeat}

#parkScrollerGC h2.seaworldresort a {background:url(../img/globalNav/seaworldresort.jpg) 0 0 no-repeat}

#parkScrollerGC h2.wetnwild {background:url(../img/globalNav/wetnwild.jpg) 0 0 no-repeat}

#parkScrollerGC h2.paradisecountry a {background:url(../img/globalNav/paradisecountry.jpg) 0 0 no-repeat}

#parkScrollerGC h2.outbackspectacular a {background:url(../img/globalNav/outbackspectacular.jpg) 0 0 no-repeat}

#parkScrollerGC h2.sydneytower a {background:url(../img/globalNav/sydneytower.jpg) 0 0 no-repeat}

#parkScrollerGC h2.sydneyaquarium a {background:url(../img/globalNav/sydneyaquarium.jpg) 0 0 no-repeat}

#parkScrollerGC h2.sydneywildlifeworld a {background:url(../img/globalNav/sydneywildlifeworld.jpg) 0 0 no-repeat}

#parkScrollerGC h2.ocenaworldmanly a {background:url(../img/globalNav/oceanworldmanly.jpg) 0 0 no-repeat}

#parkScrollerGC h2.melbourneaquarium a {background:url(../img/globalNav/melbourneaquarium.jpg) 0 0 no-repeat}



#parkScrollerGC .jcarousel-item-last h2 a {width:111px;}

#parkScrollerGC .jcarousel-item-1 h2 a {width:111px; background-position: right 0; margin-left:1px;}

#parkScrollerGC .parks-1 h2 a {width:110px; background-position: center 0;}



#parkScrollerGC .jcarousel-container-horizontal {width:894px; padding:0 33px;}

#parkScrollerGC .jcarousel-clip-horizontal {width:896px; margin:0 -1px; height:56px; background:url(../img/globalNav/parkScroller_bg.png) repeat-x 0 0;}

#parkScrollerGC .expand {height:400px;}

#parkScrollerGC .parks-7 {width:783px; padding:0 56px;}

#parkScrollerGC .parks-6 {width:671px; padding:0 112px;}

#parkScrollerGC .parks-5 {width:559px; padding:0 168px;}

#parkScrollerGC .parks-4 {width:447px; padding:0 224px;}

#parkScrollerGC .parks-3 {width:335px; padding:0 280px;}

#parkScrollerGC .parks-2 {width:223px; padding:0 336px;}

#parkScrollerGC .parks-1 {width:111px; padding:0 392px;}

#parkScrollerGC .jcarousel-item {width:112px; height:50px;}

#parkScrollerGC .jcarousel-item-placeholder {background:#fff; color:#000;}









/*********************************************************************************/

/* Home Nav Attractions Scroller - Sydney					 					 */

/*********************************************************************************/



#parkScrollerSyd {width:960px; position:absolute; top:2em; left:50%; margin-left:-480px; text-align:left; z-index:100;}

.js-enabled #parkScrollerSyd {width:960px !important;}



#parkScrollerSyd h2 {width:112px; height:50px; display:block; margin:0; padding:0; text-indent:-999em;}

#parkScrollerSyd h2 a{width:112px; height:50px; display:block; margin:0; padding:0;}

#parkScrollerSyd h2.movieworld a { background:url(../img/globalNav/movieworld.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.seaworld a {background:url(../img/globalNav/seaworld.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.seaworldresort a {background:url(../img/globalNav/seaworldresort.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.wetnwild {background:url(../img/globalNav/wetnwild.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.paradisecountry a {background:url(../img/globalNav/paradisecountry.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.outbackspectacular a {background:url(../img/globalNav/outbackspectacular.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.sydneytower a {background:url(../img/globalNav/sydneytower.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.sydneyaquarium a {background:url(../img/globalNav/sydneyaquarium.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.sydneywildlifeworld a {background:url(../img/globalNav/sydneywildlifeworld.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.ocenaworldmanly a {background:url(../img/globalNav/oceanworldmanly.jpg) 0 0 no-repeat}

#parkScrollerSyd h2.melbourneaquarium a {background:url(../img/globalNav/melbourneaquarium.jpg) 0 0 no-repeat}



#parkScrollerSyd .jcarousel-item-last h2 a {width:111px;}

#parkScrollerSyd .jcarousel-item-1 h2 a {width:111px; background-position: right 0; margin-left:1px;}

#parkScrollerSyd .parks-1 h2 a {width:110px; background-position: center 0;}



#parkScrollerSyd .jcarousel-container-horizontal {width:894px; padding:0 33px;}

#parkScrollerSyd .jcarousel-clip-horizontal {width:896px; margin:0 -1px; height:56px; background:url(../img/globalNav/parkScroller_bg.png) repeat-x 0 0;}

#parkScrollerSyd .expand {height:400px;}

#parkScrollerSyd .parks-7 {width:783px; padding:0 56px;}

#parkScrollerSyd .parks-6 {width:671px; padding:0 112px;}

#parkScrollerSyd .parks-5 {width:559px; padding:0 168px;}

#parkScrollerSyd .parks-4 {width:447px; padding:0 224px;}

#parkScrollerSyd .parks-3 {width:335px; padding:0 280px;}

#parkScrollerSyd .parks-2 {width:223px; padding:0 336px;}

#parkScrollerSyd .parks-1 {width:111px; padding:0 392px;}

#parkScrollerSyd .jcarousel-item {width:112px; height:50px;}

#parkScrollerSyd .jcarousel-item-placeholder {background:#fff; color:#000;}



}

